Bug 164448 - [PATCH] databases/p5-DBIx-Skinny-Pager: add TEST_DEPENDS
Summary: [PATCH] databases/p5-DBIx-Skinny-Pager: add TEST_DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-24 17:00 UTC by Steve Wills
Modified: 2012-01-29 23:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-DBIx-Skinny-Pager-0.11.patch (737 bytes, patch)
2012-01-24 17:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-01-24 17:00:21 UTC
see patch

Port maintainer (kuriyama@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-24 17:00:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2012-01-28 13:41:38 UTC
Responsible Changed
From-To: kuriyama->swills

I'll take it.
Comment 3 Steve Wills freebsd_committer 2012-01-29 22:58:24 UTC
State Changed
From-To: open->closed

Committed.
Comment 4 dfilter service freebsd_committer 2012-01-29 22:58:26 UTC
swills      2012-01-29 22:58:17 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-DBIx-Skinny-Pager Makefile 
  Log:
  - Add TEST_DEPENDS
  
  PR:             ports/164448
  Submitted by:   swills (myself)
  Approved by:    maintainer (blanket)
  
  Revision  Changes    Path
  1.4       +4 -0      ports/databases/p5-DBIx-Skinny-Pager/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"